.social-container {
    font-size: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.social-flex {
    min-width: 42px;
    margin: 5px;
    padding: 5px;
    object-fit: scale-down;
    text-decoration: none;
}

.bandcamp:hover, .bandcamp:active {fill: #408294;}
.email:hover, .email:active {fill: #61c2a2;}
.mastodon:hover, mastodon:active {fill: #6364FF}